Subject: RE: address book export

From: "Feinholz, Steven" <[email-masked]>
Date: Wed, 6 Sep 2000 14:29:15 -0400

This is what I did:

Go to http://www.interguru.com/mailconv.htm and download
the email address book converter.

Convert your email address book to a comma-separated format
file (.csv I believe). Then import that file with Outlook
Express.

Worked real well for me.

-----Original Message-----
From: Jeff Rowdon [mailto:[email-masked]]
Sent: Wednesday, September 06, 2000 11:12 AM
To: Pine Discussion Forum
Subject: address book export

Due to a new computer system I need to export user's Pine address books into
Outlook Express.  Does anyone know how to do that easily and cleanly?
Thanks in advance for the help.

Peace,
Jeff at Youth Encounter
[email-masked]
www.youthencounter.org

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------